@charset "utf-8";

/* CSS Document */

body{

	margin:0px;

	padding:0px;

	font:12px Arial, Helvetica, sans-serif;

	color:#333333;

}

a{ 

	text-decoration:none;

}

a:hover{ 

	text-decoration:underline;

}

.padding-righ-5{

	padding-right:5px;

}

.sky-blue-link{

	font:12px Arial, Helvetica, sans-serif;

	color:#497e99;

}

.bold{

	font-weight:bold;

}

.sky-blue-underline{

	font:11px Arial, Helvetica, sans-serif;

	color:#527f85;

}

.sky-blue-underline a{

	color:#527f85;

	text-decoration:underline;

}

.sky-blue-underline a:hover{

	color:#527f85;

	text-decoration:none;

}

.padding-top-10{

	padding-top:10px;

}

.padding-bottom-10{

	padding-bottom:10px;

}

.sky-blue-link a{

	color:#497e99;

}

.white-text{

	font:10px Arial, Helvetica, sans-serif;

	color:#FFF;

}

.sky-blue-11px{

	font:11px Arial, Helvetica, sans-serif;

	color:#4d7e8c;

}

.sky-blue-11px a{

	color:#4d7e8c;

}



.content{

	min-height:550px;

	float:left;

}

.text-indent-5{

	text-indent:5px;

}

.text-indent-13{

	text-indent:13px;

}

.text-indent-16{

	text-indent:16px;

}

.margin-top-34{

	margin-top:34px

}

.admin-heading{

	font:bold 16px Arial, Helvetica, sans-serif;

	color:#050836;

	padding-bottom:10px;

}

.log-out{

	font:10px Arial, Helvetica, sans-serif;

	color:#a1e3fb;

	padding-right:22px;

}

.log-out a{

	color:#a1e3fb;

	text-decoration:underline;

}

.log-out a:hover{

	color:#a1e3fb;

	text-decoration:none;

}

.top-links-bg{

	background:url(../images/links-bg.gif) repeat-x;

}

.top-links{

	font:bold 11px Arial, Helvetica, sans-serif;

	color:#FFF;

	line-height:32px;

}

.setting{

	font:bold 16px Arial, Helvetica, sans-serif;

	border-bottom:1px solid #c7c7c7;

	color:#164067;

}

.setting1{

	font:bold 16px Arial, Helvetica, sans-serif;

	color:#808080;

}



.admin-table-heading{

	font:bold 12px Arial, Helvetica, sans-serif;

	color:#333333;

}

.admin-table-border{

	border:1px solid #666666;

}

.admin-border-right{

	border-right:1px solid #666666;

}

.admin-border-bottom{

	border-bottom:1px solid #666666;

}

.sky-blue-heading{

	font:18px bold Arial, Helvetica, sans-serif;

	color:#4a7e96;

}

.sky-blue-bigheading{

	font:25px bold Arial, Helvetica, sans-serif;

	color:#4a7e96;

}

.page-blue-heading{

	font:bold 15px Arial, Helvetica, sans-serif;

	clear:#11396a;

}

.galleries-textfield{

	width:250px;

	border:1px solid #CCC;

}

.update-btn{

	background:#da9104;

	color:#FFF;

	border:none;

	font:12px Arial, Helvetica, sans-serif;

	cursor:pointer;

}

.border-btm{

	border-bottom:1px solid #c7c7c7;

}

.border-top{

	border-top:1px solid #c7c7c7;

}

.border-lft{

	border-left:1px solid #c7c7c7;

}

.border-rght{

	border-right:1px solid #c7c7c7;

}

.sky-blue-12{

	font:12px Arial, Helvetica, sans-serif;

	color:#527f85;

}

.sky-blue-12 a{

	color:#527f85;

	text-decoration:none;

}

.sky-blue-12 a:hover{

	color:#527f85;

}

.search-textfield{

	border:1px solid #CCC;

}

.web-pages-table{

	border:1px solid #e6e6e6;

}

.web-pages-border-right{

	border-right:1px solid #aaaaaa;

}

.margin-left-43{

	margin-left:43px;

}

.margin-top20{

	margin-top:20px;

}


/* financial tab design */
.vertical-li-separation{border: 1px solid rgb(58, 80, 165);height: 25px;display: none;}

/*----- Tabs -----*/
.tabs {width:100%;display:inline-block;}

/*----- Tab Links -----*/
/* Clearfix */
.tab-links{margin: 0;padding: 0;clear: both;}
.tab-links:after {display:block;clear:both;content:'';}
.tab-links li {margin:0px 5px;float:left;list-style:none; }
.tab-links a {padding:9px 15px;padding:4px 4px;display:inline-block;border-radius:3px 3px 0px 0px;background:#7FB5DA;font-size:16px;font-weight:600;color:#4c4c4c;transition:all linear 0.15s;font-family: arial, verdana, sans-serif;font-size:13px; }
 .tab-links a:hover {background:#a7cce5;text-decoration:none;}
li.active a, li.active a:hover { background:#fff;  color:#4c4c4c;font-weight: bold;font-size:14px;}

/*----- Content of Tabs -----*/
.tab-content { padding:4px;border-radius:3px;box-shadow:-1px 1px 1px rgba(0,0,0,0.15);background:#fff;}
.tab {display:none; }
.tab.active {display:block;font-weight: bold;}